<?php
$z[0]=Array("field","东吉多卡寺,东吉多卡寺介绍,甘德",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东吉多卡寺东吉多卡寺，藏语全称为“东吉多卡旦尼达吉林”。位于甘德县柯曲镇的赛日滩，距县城12公里。1837年，宁玛派-加布官昂欠·杰热布多杰初建为帐篷寺院，至今已历经五代。东吉多卡寺为宁玛派和格鲁派合住寺院，现有两层的大经堂，一座35间，转经房5座10",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","东吉多卡寺_甘德县东吉多卡寺旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东吉多卡寺\n</p><p>　　东吉多卡寺，藏语全称为“东吉多卡旦尼达吉林”。位于甘德县柯曲镇的赛日滩，距县城12公里。1837年，宁玛派-加布官昂欠·杰热布多杰初建为帐篷寺院，至今已历经五代。\n</p><p>　　东吉多卡寺为宁玛派和格鲁派合住寺院，现有两层的大经堂，一座35间，转经房5座10间，寺院建筑共占地面积131亩，常住僧侣近百人。\n</p><p>　　大经堂的前庭和里面高大后的墙壁上，都绘有彩色绘画，这些壁画造型优美，独具一格，描绘精制，富有装饰效果和浓厚的藏传佛教风味，给观众极为深刻的印象。寺院的庞大-幡群和数十万块刻有-、佛像的石经墙，构成了高原上一幅别具特色的自然景观。<div align=center style=\"margin:0 0 0 5px\"></div>",554,1189);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L2232233Z-25648.gif",1191,1277);
$z[7][4]['name']="litpic";

?>